org.eclipse.emf.facet.efacet.core

## Interface IFacetSetCatalogManagerFactory

    public interface IFacetSetCatalogManagerFactory

Since:
  0.2
Noimplement:
  This interface is not intended to be implemented by clients.
Noextend:
  This interface is not intended to be extended by clients.

### Field Summary

Fields
`static IFacetSetCatalogManagerFactory` `DEFAULT`

### Method Summary

All Methods Instance Methods Abstract Methods
`IFacetSetCatalogManager` `getOrCreateFacetSetCatalogManager(ResourceSet resourceSet)`

### Field Detail

#### DEFAULT

    static final IFacetSetCatalogManagerFactory DEFAULT

### Method Detail

#### getOrCreateFacetSetCatalogManager

    IFacetSetCatalogManager getOrCreateFacetSetCatalogManager(ResourceSet resourceSet)